body{
	background-color: #f5f5f5;
	}

.w-px{width: 1240px;}
.w-full{width: 100%; min-width: 1240px;overflow: hidden;}
.w-full2{width: 100%; min-width: 1240px;}


.wsw-menu-bg{
	background-color:#E20E24;
}

a.menu1{
	font-size: 18px;
	font-weight: bold;
	margin-left: 9px;
	margin-right: 10px;
}

.bg-meicai{background-image: url(../images/bg_c.jpg);}


.wsw-border-bottom-red{
	border-bottom: 3px #E20E24 solid;
}

.wsw-yw a div{
	background-color: #FFFFFF;
	font-size: 18px;
}

.wsw-yw a:hover div{
	background-color: #E20E24;
	font-size: 18px;
	color: #ffffff;
}

.wsw-footer a{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
.wsw-footer a:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}


/*按钮宽度*/
.wsw-skin .layui-layer-btn a{
	width: 80%;
	margin: 0;
}
.wsw-skin .layui-layer-btn {
	padding-left: 0;
	padding-right: 0;
}



/*图片水平居中*/
.showimg img {
	width: 80%;
	clear: both;
	display: block;
	margin:10px auto;
	
}


.menu-list li {
	border-bottom:1px #ccc solid;
	line-height: 45px;
	font-size: 15px;
	padding-left: 70px;
}

.menu-list li:hover {
	background-image: url(../images/bg_5star.png);
	color: #fff;
}

.wsw-news-list li:hover {
	background-color: #F6F6F6;
}
.wsw-border1{
	border-bottom: 1px #F6F6F6 solid;
}


/*分页样式*/
a.pageFirst {display: inline-block;vertical-align: middle;height: 20px;width: 20px;line-height: 20px;background: url(../wswAdmin/images/control_icon.png) no-repeat -62px 2px;background-color: #068BC4; margin-left:5px;}
a.pageFirst:hover{background-position:2px 2px;background-color: #ff6600;}
a.pagePrev {display: inline-block;vertical-align: middle;height: 20px;width: 20px;line-height: 20px;background: url(../wswAdmin/images/control_icon.png) no-repeat;background-position: -78px 2px;background-color: #068BC4; margin-left:5px;}
a.pagePrev:hover{background-position:-14px 2px;background-color: #ff6600;}
a.pageNext{display: inline-block;vertical-align: middle;height: 20px;width: 20px;line-height: 20px;background: url(../wswAdmin/images/control_icon.png) no-repeat;background-position:-94px 2px;background-color: #068BC4; margin-left:5px;}
a.pageNext:hover{background-position:-30px 2px;background-color: #ff6600;}
a.pageLast {display: inline-block;vertical-align: middle;height: 20px;width: 20px;line-height: 20px;background: url(../wswAdmin/images/control_icon.png) no-repeat;background-position: -110px 2px;background-color: #068BC4; margin-left:5px;}
a.pageLast:hover{background-position:-46px 2px;background-color: #ff6600;}

/* rollSlide.js 左右无缝滚动 */
.roll-wrap:hover .control{display:block;}
.roll-wrap{position:relative;overflow:hidden;width:100%;height:280px;}
.roll-wrap .roll__list{width:9999px;}
.roll-wrap .roll__list li{float:left;display:block;margin-right:20px;height:280px;}
.roll-wrap .roll__list li img{height:100%;}

.roll-wrap2{position:relative;overflow:hidden;margin:0 auto;width:1131px;height:200px;}
.roll-wrap2 .roll__list{width:9999px;}
.roll-wrap2 .roll__list li{float:left;display:block;margin-right:15px;height:170px;border:3px solid #fff;}
.roll-wrap2 .roll__list li img{height:100%;}
/*  .roll-wrap2 .roll__list li img{width:208px;height:100%;}  */
.control{position:absolute;top:37px;padding:10px 0;text-decoration:none;font-weight:700;}
.control.pre{left:0;}
.control.next{right:0;}